@charset "euc-jp";
/* 共通 */
html{
	zoom:1;
	margin-bottom:1px;
}
body{
	font-family:Arial,sans-serif,'MS PGothic',Osaka,Arai;
	font-weight:normal;
	font-style:normal;
	text-align:left;
	text-decoration:none;
	color:#333;
	margin:0;
	padding:0;
	font-size:16px;
}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,th,td{
	font-family:Arial,sans-serif,'MS PGothic',Osaka,Arai;
	font-weight:normal;
	font-style:normal;
	border:0;
	text-align:left;
	text-decoration:none;
	color:#333;
	margin:0;
	padding:0;
	font-size:16px;
}
p{
	line-height:1.5;
}
hr{
	display:none;
}
abbr,strong,em,span,address,legend{
	font-weight:normal;
	font-style:normal;
	border:0;
	text-align:left;
	text-decoration:none;
	margin:0;
	padding:0;
}
input,button,textarea,select{
	font-family:Arial,sans-serif,'MS PGothic',Osaka,Arai;
	color:#444;
	margin:0;
}
dl,ul,ol{
	list-style:none;
	margin:0;
	padding:0;
}
img{
	border:0;
	vertical-align:top;
	margin:0;
	padding:0;
	line-height:1;
}
body{
	font-size:100.01%;
	text-align:center;
	zoom:1;
}
a{
	color:#333;
}
a:hover,a:active{
	color:#444;
	text-decoration:none;
}
input.numberStyle, input.realNumberStyle, input.alphaNumeric {
	ime-mode: disabled;
}
input.numberStyle, input.realNumberStyle {
	text-align: right;
}
h4 {
	font-weight:bold;
}

/* ヘッダ */
div#mainWrapper{
	width:1030px;
	margin:auto;
	padding-top:3px;
}
div#contentMainWrapper{
	width:100%;
	padding-top:5px;
}
#mainContents{
	width:100%;
}

/* フッタ */
.footer{
	clear:both;
	width:840px;
}

div#from {
	margin-left:105px;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
}


/* 入力欄 */
input {
	border-width:1px;
}
input.year {
	width:34px;
}
input.month, input.day {
	width:19px;
}

/* 案内文 */
div#introduction_left {
	width:290px;
}
div#introduction_left ul {
	width:280px;
	height:125px;
	margin:auto;
	float:left;
	padding:5px;
	border: #000000 solid 1px;
}

div#introduction {
	float:left;
	width:800px;
}
div#introduction ul {
	width:800px;
}

div#introduction_right {
	margin-top:0px;
	float:left;
	width:190px;
	height:125px;
	padding:5px;
	border: #000000 solid 1px;
}
div#introduction_right ul {
	width:190px;
	margin:auto;
	float:left;

}



/* ページャー */
table.headPageChanger, table.footPageChanger{
	margin: 0;
	padding: 0;
	width: 100% !important;
}

/* 発注一覧(ヘッダ固定でスクロールさせる) */
table#po {
	width:100%;
	margin-top:20px;
}
table#po thead, table#po tbody {
//	display:block;
}
table#po tbody {
//	height:600px;
	overflow-y:scroll;
}
table#po tbody tr {
	height:1px;
}
table#po th {
//	table-layout:fixed;
	height:100%;
	color:#FFFFFF;
}

table#po td {
	vertical-align: top;
	height:200px;
}
table#po .comment {
	width:95px;
}
table#po .po_date {
	width:70px;
}
table#po .po_no {
	width:65px;
}
table#po .no {
	width:30px;
}
table#po .tag {
	width:150px;
}
table#po .maker {
	width:50px;
}
table#po .description {
	width:400px;
}
table#po .options {
	width:400px;
}
table#po .qty {
	width:30px;
}
table#po .price {
	width:60px;
}
table#po .total {
	width:65px;
}
table#po .ship_date {
	width:130px;
}
table#po .tracking_vdr {
	width:100px;
}
table#po .discontinued {
	width:80px;
}
table#po th {
	padding:0 3px;
}
table#po td {
	text-align: left;
	word-break: break-all;
}
table#po td.number {
	text-align:right !important;
}
table#po td.with_input_area {
	padding-left:2px !important;
	padding-right:2px !important;
}
table#po td.discontinued input[type="checkbox"] {
	width:100%;
}
table#po td input.price {
	width:50px;
}
table#po td input.tracking_vdr {
	width:120px;
}


/* 画面上部 */
div#top_area {
	margin:20px 0;
}
div#top_area {
	overflow:hidden;

}
div#top_area div {
	display:inline-block;
	vertical-align:top;
}
div#comment_area {
	float:left;
	width:600px;
}
div#comment_area div#comment_history {
	width:100%;
	height:100%;
//	overflow-y:scroll
}
div#comment_area div#comment_history table {
	width:580px;
}

div#top_buttons_area {
	margin:10px 0;
	overflow:hidden;

}
div#top_buttons_area div {
	display:inline-block;
	vertical-align:top;
}

div#top_buttons_area div#buttons_area {
	float:right;
}

div#top_buttons_area div#buttons_area label {
	margin:10px;
}

div#top_buttons_area div#buttons_area input {
	font-size:30px;
}

/* 画面下部 */
div#bottom_area {
	clear:both;
}
div#bottom_area div {
	display:inline-block;
	*display:inline;
	*zoom:1;
	height:60px;
	vertical-align:top;
}
div#bottom_area div.order {
	padding:0 20px;
	text-align:right;
	vertical-align:bottom;
}
div#search_area {
	width:900px;
	border:1px solid #ccc;
}
div#search_area div {
	height:auto;
	padding:5px;
}
div#search_area div.name {
	width:80px;
}
div#search_area div.condition {
	width:350px;
}
div#search_area div#tag_area {
	width:130px;
}
div#search_area div#buttons_area {
	margin-left:15px;
	width:120px;
	text-align:right;
}
div#search_area input {
	position:relative;
	top:-3px;
}
div#search_area input[type="submit"], div#search_area input[type="button"] {
	position:relative;
	top:-4px;
}
div#search_area input.hattyusyo_no {
	width:116px;
}

/* コメントダイアログ */
div.comment_dialog {
	padding-top:15px;
}
div.comment_dialog textarea.comment {
	width:100%;
	height:60px;
	resize:none;
}



table#black_box {
	width:200px;
	height:100%;
}

table#black_box th {
	color:#FFFFFF;
	background-color:#000000;
	height:100%;
}

table#black_box td {
	vertical-align: top;
	height:100%;
}

.Button-style {
  font-size: 25px;
  display: inline-block;
  padding: 0.5em 1em 0.3em;
  color: #ffffff;
  border-radius: 25px;
  background-color: #0099ff;
  border: none;
  cursor: pointer;
  margin-right: 20px;
}

.Button-style2 {
  font-size: 25px;
  display: inline-block;
  padding: 0.5em 1em 0.3em;
  color: #ffffff;
  border-radius: 25px;
  background-color: #6495ed;
  border: none;
  cursor: pointer;
  margin-right: 20px;
}